import dynamix_sdk.base as _base


class CloudbrokerAccountDelStoragePolicyResultBool(_base.BaseAPIResultBool):
    pass


class CloudbrokerAccountDelStoragePolicyProtocol(
    _base.BasePostAPIFunctionProtocol,
):
    def del_storage_policy(
        self,
        *,
        account_id: int,
        storage_policy_id: int,
    ) -> CloudbrokerAccountDelStoragePolicyResultBool:
        ...
